import Api,{ HttpResponse, Result } from './../utils/request';


class WechatSerice{

    static async GetShowQrcode(params:any):Promise<HttpResponse>{
        return Api.Post("Wechat_QrCode_GetShowQrcode",params)
    }

}
export default WechatSerice;